div.ce-above .ce-gallery,
div.frame-type-textpic .ce-gallery .image {
	float: none;
}

div.frame-type-textpic .ce-gallery .image {
    max-width: 100%;
    overflow: hidden;
    display: block;
    margin: 0 0 20px;
}

div.frame-type-textpic-center .frame-type-textpic-imagewrap,
div.frame-type-textpic-center figure.frame-type-textpic-imagewrap {
    width: 100%;
    display: block;
}

div.frame-type-textpic-center .frame-type-textpic-center-outer {
    max-width: 100%;
}

div.frame-type-textpic-center .frame-type-textpic-center-inner {
    width: 100%;
}

.ce-image.ce-center .image {
    text-align: center;
}

.frame-type-image .image,
.frame-type-textpic .image {
    margin: 0 0 20px;
}

/* =============================================================================
   Mobile Nav
   ========================================================================== */
.menu-icon {
	width: 35px;
	height: 35px;
	position: relative;
	margin: 0 auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	float: right;
	display: none;
	background: #0c733b;
	transition: background-color 300ms ease-out;
}

.menu-icon span {
	display: block;
	position: absolute;
	height: 2px;
	width: 60%;
	background: #FFF;
	opacity: 1;
	left: 20%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.menu-icon span:nth-child(1) {
	top: 25%;
}

.menu-icon span:nth-child(2),
.menu-icon span:nth-child(3) {
	top: 47%;
}

.menu-icon span:nth-child(4) {
	top: 68%;
}

.menu-icon.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.menu-icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-icon.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

/* =============================================================================
   Small Desktop
   ========================================================================== */
@media screen and ( max-width: 1210px ) {
	body {
		overflow-x: hidden;
	}

	.row {
		width: 100%;
		padding: 0 15px;
	}

	.row .row {
		padding-left: 0;
		padding-right: 0;
	}

	div.frame-type-textpic .ce-column {
		float: none;
	}
}

/* =============================================================================
   iPad
   ========================================================================== */
@media screen and ( max-width: 1070px ) {
	.footer-links {
		width: 15%;
	}

	.footer-news {
		width: 35%;
	}

	#cd-timeline::before {
		left: 20px;
	}

	.cd-timeline-img {
		left: 0;
		margin: 0;
		width: 40px;
		height: 40px;
	}

	.cd-timeline-content {
		margin-left: 60px;
		width: 90%;
		padding: 10px 20px;
	}

	.cd-timeline-block {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#cd-timeline > div:nth-child(2n) .cd-timeline-content {
		float: none;
	}

	#cd-timeline > div .cd-timeline-content::before {
		top: 12px;
		left: auto;
		right: 100%;
		border-color: transparent;
		border-right-color: #0c733b;
	}

	#cd-timeline > div:nth-child(2n) .cd-timeline-content::before {
		top: 12px;
	}

	.cd-timeline-content .cd-date {
		position: static;
		padding: 0;
		color: #FFF;
	}

	#cd-timeline > div:nth-child(2n) .cd-timeline-content .cd-date {
		text-align: left;
	}
}

@media screen and ( max-width: 970px ) {
	#main-nav {
		display: none;
		position: absolute;
		top: 67px;
		left: 0;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#main-menu {
		float: none;
	}

	#main-menu > li {
		float: none;
	}

	#main-menu > li > a {
		padding: 10px 30px;
		border: none;
		border-bottom: 1px solid #FFF;
	}

	#main-menu > li > a,
	#main-menu > li:hover > a,
	#main-menu > li > a:hover,
	#main-menu > li > a:focus,
	#main-menu > .active > a {
		border-width: 0 0 1px 0;
		border-bottom: 1px solid #FFF;
		background: #0c733b;
		color: #FFF;
	}

	.flyout {
		padding: 0;
		width: 100%;
		position: relative;
	}

	.flyout a {
		width: 100%;
		padding: 10px 30px;
		background: #efca19;
		border-bottom: 1px solid #FFF;
	}

	#main-menu .flyout a:hover {
		background: #efca19;
		color: #FFF;
	}

	.menu-icon {
		display: block;
		margin-top: 17px;
	}

	#logo a {
		background-size: 122px 50px;
		width: 122px;
		height: 50px;
		margin-bottom: 7px;
	}

	#content {
		padding-right: 15px;
	}

	#gmap_canvas {
		height: 300px;
	}
}

@media screen and ( max-width: 850px ) {
	#contact-footer {
		padding: 20px 0 0;
	}

	#contact-footer .column-3 {
		width: 50%;
		margin-bottom: 20px;
		min-height: 200px;
	}
}

@media screen and ( max-width: 797px ) {
	#content {
		width: 100%;
		padding-top: 0;
	}

	#sidebar {
		width: 100%;
		padding-top: 0;
	}

	.contact-box {
		margin: 0 -30px;
	}
}

@media screen and ( max-width: 500px ) {
	.column-6,
	#contact-footer .column-3 {
		width: 100%;
	}

	.footer-logo,
	.footer-contact,
	.footer-title {
		text-align: center;
	}

	.footer-title::before {
		display: none;
	}

	#footer-menu a,
	#contact-footer .news-list-view a {
		display: block;
		text-align: center;
		border-bottom: 1px solid #FFF;
		padding: 0 0 4px 0;
	}

	#footer-menu a::before,
	#contact-footer .news-list-view a::before {
		display: none;
	}

	#footer-menu a:hover,
	#contact-footer .news-list-view a:hover {
		text-decoration: none;
	}

	.contenttable tr th:nth-child(3),
    figure.table table tr th:nth-child(3),
	.contenttable tr td:nth-child(3),
    figure.table table tr td:nth-child(3) {
		display: none;
	}
}
